Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.shell
[Groovy] Class AnsiDetector

    java.lang.Object
      org.codehaus.groovy.tools.shell.AnsiDetector

All Implemented Interfaces:
  Callable

    class AnsiDetector
    extends Object

Method Summary
`Boolean` | `call()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### call

    Boolean call()

Copyright © 2003-2010 The Codehaus. All rights reserved.